Bug 47169 - UVMM doesn't run on DC slave systems after upgrade to UCS 4.3
UVMM doesn't run on DC slave systems after upgrade to UCS 4.3
Status: NEW
Product: UCS
Classification: Unclassified
Component: UMC - Virtual machines (UVMM)
UCS 4.3
Other Linux
: P5 normal (vote)
: ---
Assigned To: UMC maintainers
UMC maintainers
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-06-11 14:58 CEST by Nico Gulden
Modified: 2018-06-11 14:59 CEST (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 3: Simply Wrong: The implementation doesn't match the docu
Who will be affected by this bug?: 2: Will only affect a few installed domains
How will those affected feel about the bug?: 4: A User would return the product
User Pain: 0.137
Enterprise Customer affected?: Yes
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number: 2018060521000014
Bug group (optional): External feedback
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nico Gulden univentionstaff 2018-06-11 14:58:44 CEST
After an upgrade to UCS 4.3, UVMM cannot be used on DC slave systems. See Ticket#2018060521000014 for screenshots.